html {background: transparent url('../images/Hintergrund.png') repeat left top; background-attachment: fixed;}
#imContent {background: transparent url('../images/Tam_Tam_Fell_Hintergrund.jpg') repeat-y right bottom; background-attachment: scroll;}
h2#imPgTitle {float: left; margin-left: 30px; margin-right: 30px; width: 788px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 836px;}
#imCell_2 { display: block; position: relative; overflow: hidden; width: 172px; min-height: 186px; padding-top: 57px; padding-bottom: 63px; padding-left: 32px; padding-right: 38px;}
#imCellStyle_2 { position: relative; width: 156px; min-height: 157px; padding: 10px 3px 9px 3px; text-align: center; border-top: 5px solid #FFBF00; border-bottom: 5px solid #FFBF00; border-left: 5px solid #FFBF00; border-right: 5px solid #FFBF00; border-top-left-radius: 35px; border-top-right-radius: 35px; border-bottom-left-radius: 35px; border-bottom-right-radius: 35px; overflow: hidden; box-shadow: 3px 3px 10px 5px #000000; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 57px; bottom: 63px; left: 32px; right: 38px; background: #BF8F00 url('../images/imcelbgp001_0_05.jpg') no-repeat left top; opacity: 0.5; filter: alpha(opacity = 50); border-top-left-radius: 35px; border-top-right-radius: 35px; border-bottom-left-radius: 35px; border-bottom-right-radius: 35px;}
#imCellStyle_2 > a { display: block; }
#imCell_6 { display: block; position: relative; overflow: hidden; width: 356px; min-height: 180px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}
#imCellStyle_6 { position: relative; width: 356px; min-height: 180px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_6 { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; background-color: transparent; }
#imTextObject_6 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_6_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_6_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_6_tab0 ul ul ul { list-style: circle; }
#imTextObject_6_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_6_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_6_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_6_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_6_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_6_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_6_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_6_tab0 p { margin: 0; padding: 0; }
#imTextObject_6_tab0 .inline-block { display: inline-block; }
#imTextObject_6_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_6_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_6_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_6_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_6_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_6_tab0 img.fleft { margin-right: 15px; }
#imTextObject_6_tab0 img.fright { margin-left: 15px; }
#imTextObject_6_tab0 .imUl { text-decoration: underline; }
#imTextObject_6_tab0 .imVt { vertical-align: top; }
#imTextObject_6_tab0 .imVc { vertical-align: middle; }
#imTextObject_6_tab0 .imVb { vertical-align: bottom; }
#imTextObject_6_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_6_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_6_tab0 .cf0 { color: #000000; }
#imTextObject_6_tab0 .cf1 { color: #000000; }
#imTextObject_6_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_6_tab0 .cf3 { color: #00FF00; }
#imTextObject_6_tab0 .cf4 { color: #000000; }
#imTextObject_6_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_6_tab0 .fs16 { vertical-align: baseline; font-size: 8pt; line-height: 17px; *line-height: 1.55; }
#imTextObject_6_tab0 .cb1 { background-color: #000000; }
#imTextObject_6_tab0 .cb2 { background-color: transparent; }
#imTextObject_6_tab0 .cb3 { background-color: #00FF00; }
#imTextObject_6_tab0 .cb4 { background-color: #000000; }
#imCell_4 { display: block; position: relative; overflow: hidden; width: 438px; min-height: 136px; padding-top: 82px; padding-bottom: 88px; padding-left: 82px; padding-right: 88px;}
#imCellStyle_4 { position: relative; width: 338px; min-height: 36px; padding: 50px 50px 50px 50px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 35px; border-top-right-radius: 35px; border-bottom-left-radius: 35px; border-bottom-right-radius: 35px; overflow: hidden; box-shadow: 3px 3px 10px 0px #BF8F00; z-index: 2;}
#imCellStyleGraphics_4 { position: absolute; top: 82px; bottom: 88px; left: 82px; right: 88px; background: transparent url('../images/imcelbgp012_0_00.jpg') repeat left center; background-size: 100% 100%; border-top-left-radius: 35px; border-top-right-radius: 35px; border-bottom-left-radius: 35px; border-bottom-right-radius: 35px;}
#imTextObject_4 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_4_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_4_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_4_tab0 ul ul ul { list-style: circle; }
#imTextObject_4_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_4_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_4_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_4_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_4_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_4_tab0 p { margin: 0; padding: 0; }
#imTextObject_4_tab0 .inline-block { display: inline-block; }
#imTextObject_4_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_4_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_4_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_4_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_4_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_4_tab0 img.fleft { margin-right: 15px; }
#imTextObject_4_tab0 img.fright { margin-left: 15px; }
#imTextObject_4_tab0 .imUl { text-decoration: underline; }
#imTextObject_4_tab0 .imVt { vertical-align: top; }
#imTextObject_4_tab0 .imVc { vertical-align: middle; }
#imTextObject_4_tab0 .imVb { vertical-align: bottom; }
#imTextObject_4_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_4_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_4_tab0 .cf0 { color: #000000; }
#imTextObject_4_tab0 .cf1 { color: #E0E0E0; }
#imTextObject_4_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_4_tab0 .cf3 { color: #806000; }
#imTextObject_4_tab0 .cf4 { color: #000000; }
#imTextObject_4_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_4_tab0 .fs44 { vertical-align: baseline; font-size: 22pt; line-height: 36px;}
#imTextObject_4_tab0 .cb1 { background-color: #E0E0E0; }
#imTextObject_4_tab0 .cb2 { background-color: transparent; }
#imTextObject_4_tab0 .cb3 { background-color: #806000; }
#imTextObject_4_tab0 .cb4 { background-color: #000000; }
#imCell_3 { display: block; position: relative; overflow: hidden; width: 451px; min-height: 168px; padding-top: 15px; padding-bottom: 21px; padding-left: 14px; padding-right: 22px;}
#imCellStyle_3 { position: relative; width: 433px; min-height: 150px; padding: 3px 3px 3px 3px; text-align: right; border-top: 6px solid #BF8F00; border-bottom: 6px solid #BF8F00; border-left: 6px solid #BF8F00; border-right: 6px solid #BF8F00; border-top-left-radius: 25px; border-top-right-radius: 25px; border-bottom-left-radius: 25px; border-bottom-right-radius: 25px; overflow: hidden; box-shadow: 4px 3px 22px 4px #FFEFBF; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 15px; bottom: 21px; left: 14px; right: 22px; background-color: transparent; border-top-left-radius: 25px; border-top-right-radius: 25px; border-bottom-left-radius: 25px; border-bottom-right-radius: 25px; overflow: hidden;}
#imCellStyleGraphicsC_3 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background: transparent url('../') repeat center center;}
#imCellStyleGraphicsB_3 { position: absolute; bottom: 0; left: 0px; right: 0px; height: 0px; background: transparent url('../') repeat-x center bottom;}
#imCellStyleGraphicsBL_3 { position: absolute; bottom: 0; left: 0; width: 0px; height: 0px; background: transparent url('../') repeat left bottom;}
#imCellStyleGraphicsBR_3 { position: absolute; bottom: 0; right: 0; width: 0px; height: 0px; background: transparent url('../') repeat right bottom;}
#imCellStyleGraphicsL_3 { position: absolute; top: 0px; bottom: 0px; left: 0; width: 0px; background: transparent url('../') repeat-y left center;}
#imCellStyleGraphicsR_3 { position: absolute; top: 0px; bottom: 0px; right: 0; width: 0px; background: transparent url('../') repeat-y right center;}
#imCellStyleGraphicsT_3 { position: absolute; top: 0; left: 0px; right: 0px; height: 0px; background: transparent url('../') repeat-x center top;}
#imCellStyleGraphicsTL_3 { position: absolute; top: 0; left: 0; width: 0px; height: 0px; background: transparent url('../') repeat left top;}
#imCellStyleGraphicsTR_3 { position: absolute; top: 0; right: 0; width: 0px; height: 0px; background: transparent url('../') repeat right top;}
#imTextObject_3 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_3_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_3_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_3_tab0 ul ul ul { list-style: circle; }
#imTextObject_3_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_3_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_3_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_3_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_3_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_3_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_3_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_3_tab0 p { margin: 0; padding: 0; }
#imTextObject_3_tab0 .inline-block { display: inline-block; }
#imTextObject_3_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_3_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_3_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_3_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_3_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_3_tab0 img.fleft { margin-right: 15px; }
#imTextObject_3_tab0 img.fright { margin-left: 15px; }
#imTextObject_3_tab0 .imUl { text-decoration: underline; }
#imTextObject_3_tab0 .imVt { vertical-align: top; }
#imTextObject_3_tab0 .imVc { vertical-align: middle; }
#imTextObject_3_tab0 .imVb { vertical-align: bottom; }
#imTextObject_3_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_3_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_3_tab0 .cf0 { color: #000000; }
#imTextObject_3_tab0 .cf1 { color: #E0E0E0; }
#imTextObject_3_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_3_tab0 .cf3 { color: #806000; }
#imTextObject_3_tab0 .cf4 { color: #000000; }
#imTextObject_3_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_3_tab0 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_3_tab0 .cb1 { background-color: #E0E0E0; }
#imTextObject_3_tab0 .cb2 { background-color: transparent; }
#imTextObject_3_tab0 .cb3 { background-color: #806000; }
#imTextObject_3_tab0 .cb4 { background-color: #000000; }
#imCell_1 { display: block; position: relative; overflow: hidden; width: 573px; min-height: 1132px; padding-top: 37px; padding-bottom: 39px; padding-left: 76px; padding-right: 80px;}
#imCellStyle_1 { position: relative; width: 553px; min-height: 1047px; padding: 57px 5px 23px 5px; text-align: center; border-top: 5px solid #C04000; border-bottom: 5px solid #C04000; border-left: 5px solid #C04000; border-right: 5px solid #C04000; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-left-radius: 30px; border-bottom-right-radius: 30px; overflow: hidden; box-shadow: 12px 1px 10px 13px #000000; z-index: 2;}
#imCellStyleTitle_1 { position: absolute; padding: 2px 0px 2px 0px; top: 63px; left: 112px; right: 116px; text-align: center; font-family: Tahoma; font-size: 16pt; font-style: italic; font-weight: bold; color: #806000; background-color: transparent; z-index: 4;}
#imCellStyleDescription_1 { position: absolute; padding: 0px 0px 0px 0px; bottom: 44px; left: 100px; right: 117px; text-align: left; font-family: Tahoma; font-size: 8pt; font-style: italic; font-weight: normal; color: #403000; background-color: #BF8F00; z-index: 3; overflow: hidden; }
#imCellStyleGraphics_1 { position: absolute; top: 37px; bottom: 39px; left: 76px; right: 80px; background-color: transparent; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-left-radius: 30px; border-bottom-right-radius: 30px; overflow: hidden;}
#imCellStyleGraphicsC_1 { position: absolute; top: 59px; bottom: 59px; left: 67px; right: 67px; background: transparent url('../images/imcelbghome_0_00.png') repeat center center;}
#imCellStyleGraphicsB_1 { position: absolute; bottom: 0; left: 67px; right: 67px; height: 59px; background: transparent url('../images/imcelbghome_0_00_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_1 { position: absolute; bottom: 0; left: 0; width: 67px; height: 59px; background: transparent url('../images/imcelbghome_0_00_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_1 { position: absolute; bottom: 0; right: 0; width: 67px; height: 59px; background: transparent url('../images/imcelbghome_0_00_br.png') repeat right bottom;}
#imCellStyleGraphicsL_1 { position: absolute; top: 59px; bottom: 59px; left: 0; width: 67px; background: transparent url('../images/imcelbghome_0_00_l.png') repeat-y left center;}
#imCellStyleGraphicsR_1 { position: absolute; top: 59px; bottom: 59px; right: 0; width: 67px; background: transparent url('../images/imcelbghome_0_00_r.png') repeat-y right center;}
#imCellStyleGraphicsT_1 { position: absolute; top: 0; left: 67px; right: 67px; height: 59px; background: transparent url('../images/imcelbghome_0_00_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_1 { position: absolute; top: 0; left: 0; width: 67px; height: 59px; background: transparent url('../images/imcelbghome_0_00_tl.png') repeat left top;}
#imCellStyleGraphicsTR_1 { position: absolute; top: 0; right: 0; width: 67px; height: 59px; background: transparent url('../images/imcelbghome_0_00_tr.png') repeat right top;}
#imTextObject_1 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_1_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_1_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_1_tab0 ul ul ul { list-style: circle; }
#imTextObject_1_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_1_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_1_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_1_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_1_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_1_tab0 p { margin: 0; padding: 0; }
#imTextObject_1_tab0 .inline-block { display: inline-block; }
#imTextObject_1_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_1_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_1_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_1_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_1_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_1_tab0 img.fleft { margin-right: 15px; }
#imTextObject_1_tab0 img.fright { margin-left: 15px; }
#imTextObject_1_tab0 .imUl { text-decoration: underline; }
#imTextObject_1_tab0 .imVt { vertical-align: top; }
#imTextObject_1_tab0 .imVc { vertical-align: middle; }
#imTextObject_1_tab0 .imVb { vertical-align: bottom; }
#imTextObject_1_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_1_tab0 .ff1 { font-family: "Times New Roman", serif; }
#imTextObject_1_tab0 .ff2 { font-family: "Times New Roman", serif; }
#imTextObject_1_tab0 .ff3 { font-family: "Arial", sans-serif; }
#imTextObject_1_tab0 .ff4 { font-family: "Tahoma", sans-serif; }
#imTextObject_1_tab0 .ff5 { font-family: "Tahoma", sans-serif; }
#imTextObject_1_tab0 .cf0 { color: #000000; }
#imTextObject_1_tab0 .cf1 { color: #000000; }
#imTextObject_1_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_1_tab0 .cf3 { color: #000000; }
#imTextObject_1_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1_tab0 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_1_tab0 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_1_tab0 .cb1 { background-color: #000000; }
#imTextObject_1_tab0 .cb2 { background-color: transparent; }
#imTextObject_1_tab0 .cb3 { background-color: #000000; }
